﻿


 #topNavigation
{
    width: 100%;
    background-color: #0D742D;
    padding: 0;
    margin: 0 auto;
    z-index: 0;
    height: 100%;
    
}
  
   
    .staticMenuItemStyle
{
	
    width: 148px;
    background-color: #69A158;
    border: solid 0px #000;
    color: #FFF;
    text-align: center;
    height: 31px;
    font-family:Verdana;
    font-size:12;

    
    
}
    .staticSelectedStyle
{
    background-color: #DAEEE1;
    color: #003300;
    border-bottom: solid 1px #DAEEE1;
    z-index: 100;
    
}
    .staticHoverStyle
{
   
    color:#003300;
    color: #000;
    margin:0;
}
    
   .watermarked
{
	color:Gray;
	font-family:Arial;
	font-style:italic;
	font-size:small;
	
}